Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 07 Dec 2022 08:34:49 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi team,

Order id 9401072444

This is with regard to a simple return request for which I am following up since last 2 weeks now.

Can you please escalate this and send someone for return pickup.

The request was raised back on 20th Nov and was then cancelled and raised again by support team. I have called 4 times on your helpline and have been told that this has been escalated and return items will be picked up asap, which has not yet happened.

I am really disappointed with the process.

Regards
Priyanka https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5397096